trajin equil2.netcdf 1 10000000 20
trajin prod.netcdf 1 10000000 20
trajin prod2.netcdf 1 10000000 20
trajin prod3.netcdf 1 10000000 20
trajin prod4.netcdf 1 10000000 20
trajin prod5.netcdf 1 10000000 20
trajin prod6.netcdf 1 10000000 20
trajin prod7.netcdf 1 10000000 20
trajin prod8.netcdf 1 10000000 20
trajin prod9.netcdf 1 10000000 20
trajin prod10.netcdf 1 10000000 20
trajin prod11.netcdf 1 10000000 20
reference LPC.inpcrd 

center :1
image

radgyr :1-54 out RoG.dat mass nomax
trajout lpc.netcdf netcdf

